@charset "utf-8";

/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:700,400,600);



body{

	background-image:url("http://tpcw.org/css/img/gradient-BG.png");

	background-repeat:repeat-x;

	background-color:#021e7F;

	font-family: 'Open Sans', sans-serif;

	outline:none;
	
	/*overflow-x: hidden;*/

}

img {border: 0;}

a img{outline:none;}



/* ----------------------------------------

	CONTENT CONTAINER WRAPPERS

---------------------------------------- */	

#wrapper{

	background-image:url("http://tpcw.org/css/img/gradient-BG.png");

	background-repeat:repeat-x;

	position:absolute;

	top:0px;

	left:0px;

	width:1280px;

}

#lily_top_left{

	position:absolute;

	top:0px;

	right:0px;

	width:299px;

	height:332px;

	z-index:1;

}

#logo{

	position:absolute;

	top:0px;

	left:150px;

	width:448px;

	height:110px;

	z-index:10;

}
#sm_icons{
	
	position:absolute;

	top:10px;

	right:1040px;

	width:200px;

	height:40px;

	z-index:10;
}
#sm_icons img{
	padding: 3px;
	float:left; 
}
#content{

	background-image:url("http://tpcw.org/css/img/ss-BG.png");

	background-repeat:no-repeat;

	position:absolute;

	top:55px;

	left:160px;

	width:960px;

	height:511px;

	z-index:1;

}

#mainNav{

	/*background-color:#6F9;*/

	position:relative;

	top:15px;

	left:50px;

	width:960px;

	height:75px;

	line-height: 18px;

	padding-top:40px;

	z-index:9999;

}

#ss_content{

	position:relative;

	top:0px;

	left:25px;

	width:900px;

	height:360px;

	border-style: solid;

	border-width:5px;

	border-color: #ffffff;

	background-image:url('http://tpcw.org/css/img/ss-content-BG.png');

	background-repeat:no-repeat;

	z-index: 2;

	

}

#slideShow{

	position:relative;

	top:10px;

	left:40px;

	width:600px;

	height:340px;

	float:left;

	z-index: 3;

	margin-right:10px;

	

}

#slideShow img{

	padding-left:10px;

	height:340px;

	background-color:transparent;

}

/* ----------------------------------------

	SIDE MENU 

---------------------------------------- */	

#sideMenu{

	position:relative;

	top:5px;

	left:0px;

	width:230px;

	height:360px;

	float:left;

	z-index: 3;

}

#sideMenu ul{

	list-style-type:none;

}

#sideMenu ul li{

	padding: 0px 0 25px 0 !important;

}

#sideMenu a{

	outline:none;

}

#sideMenu img:hover{

	background-color:#15237C;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";

  	filter: alpha(opacity=40);

  	opacity: .4;

}

/* ----------------------------------------

	BOTTOM COLUMNS (3)

---------------------------------------- */	

#lily_ss{

	position:absolute;

	left:180px;

	top:430px;

	width:154px;

	height:131px;

	z-index:3;

}

#hcbg{

	position:absolute;

	left:150px;

	top:541px;

	width:980px;

	height:auto;

	z-index:0;

}

#homeColumns{

	background-image:url("http://tpcw.org/css/img/swoosh.png");

	background-repeat:no-repeat;

	background-color:#fff;

	clear:both;

	position:absolute;

	left:150px;

	top:560px;

	width:980px;

	height:auto;

	z-index:3;

}

.colContent{

	/*background-image:url("http://tpcw.org/css/img/home-content-BG.png");

	background-repeat:no-repeat;*/

	position:relative;

	top:0px;

	left:18px;

	width:285px;

	height:auto;

}





/* ----------------------------------------

	COLUMN 1 - HOME SPOTLIGHT

---------------------------------------- */	

#col1{

	/*background-color:#f00;*/

	position:relative;

	top:0px;

	left:0px;

	width:325px;

	margin-right:1px;

	height:320px;

	float:left;

	z-index:3;

}

/* column 1 - class column_1_content */

.column_1_content{

	/*background-color:#f00;*/

	position:relative;

	top:10px;

	left:18px;

	width:285px;

	height:auto;

}

/* column 1 - class home_spotlight */

.home_spotlight{

	/*background: #cee9f3 url("../img/spotlight_bottom.jpg") 0 bottom no-repeat;*/

	min-height: 117px;

	max-height:140px;

	overflow:hidden;

	padding: 0 14px 10px 14px;

	font-size: 13px;

	line-height: 16px;

	color: #044979;

}

.home_spotlight p{

	text-align:left;

	margin-top:5px;

	padding-top:10px;

}

.home_spotlight_button{

	width:285px;

	padding-top:10px;

}

/* ----------------------------------------

	COLUMN 2 - NEWS & ALERTS

---------------------------------------- */	





#col2{

	position:relative;

	top:0px;

	left:0px;

	width:325px;

	margin-right:1px;

	height:320px;

	float:left;

	z-index:3;

}	



/* ----------------------------------------

	COLUMN 3 - UPCOMING EVENTS

---------------------------------------- */	



#col3{

	position:relative;

	top:0px;

	left:0px;

	width:325px;

	margin-right:1px;

	height:320px;

	float:left;

	z-index:3;

}

/* column 3 - class column_3_content */

.column_3_content{

	/*background-image:url("http://tpcw.org/css/img/home-content-BG.png");

	background-repeat:no-repeat;*/

	position:relative;

	top:0px;

	left:18px;

	width:285px;

	height:auto;

}

.column_3_content ul{

	list-style: none;

	padding: 0;

	margin: 0;

}

.column_3_content ul li{

	width: 100%;

	float: left;

	margin: 0;

	padding: 0 0 11px 0;	

}

.column_3_content ul li a{

	font-size:18px;

	text-decoration:none;

}

/* column 3 - class date_box */

.date_box{

	float: left;

	width: 51px;

	height: 51px;

	background: #5396DD;

	color: #ffffff;

	border: 2px solid #15237C;

	margin: 0 20px 0 0;

	text-align: center;

	font-family: arial, helvetica, sans-serif;

	font-size: 14px;

	line-height: 22px;

}



.date_box span {

	display: block;

	font-weight: bold;

	font-size: 30px;

}

/* ----------------------------------------

	FOOTER

---------------------------------------- */	

.footer_wrapper {

width: 100%;

min-width: 960px;

clear: both;

min-height: 81px;

background: #021e7f url("http://tpcw.org/css/img/footer_bg_home.png") center 0 no-repeat;

padding-bottom: 16px;

}

.footer_wrapper .footer {

width: 926px;

padding: 21px 17px 0 17px;

margin: 0 auto;

color: #021e7F;

text-align: left;

font-size: 11px;

position: relative;

}

.footer_wrapper .footer a{

	text-decoration:none;

	color: #15237C;

}

/* ------------------------------------------

   SLIDESHOW SLIDES CSS

------------------------------------------- */

.rslides {

  position: relative;

  list-style: none;

  overflow: hidden;

  width: 100%;

  padding: 0;

  margin: 0;

  }



.rslides li {

  -webkit-backface-visibility: hidden;

  position: absolute;

  display: none;

  width: 100%;

  left: 0;

  top: 0;

  }



.rslides li:first-child {

  position: relative;

  display: block;

  float: left;

  }



.rslides img {

  display: block;

  height: auto;

  float: left;

  width: 100%;

  border: 0;

  }

.caption {

  position: absolute;

  display: block;

  top:282px;

  left: 10px;

  right: 0;

  padding: 15px;

  text-align: center;

  background: #15237C;

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

  filter: alpha(opacity=80);

  opacity: .8;

  color: #FFFFFF;

  min-height:0;

}



/* ------------------------------------------

	PAGE CONTENT

------------------------------------------- */



#nav_content{

	background-image:url("http://tpcw.org/css/img/page-nav-BG.png");

	background-repeat:no-repeat;

	background-color:transparent;

	position:absolute;

	top:55px;

	left:150px;

	width:980px;

	height:218px;

	z-index:9;	

}

#page_heading_container{

	position:relative;

	top:20px;

	left:232px;

	width:730px;

	height:43px;

}

#page_heading_container h1{

	color:#5396DD;	

}

#page_content_wrapper{

	background-color:#FFFFFF;

	position:absolute;

	top:273px;

	left:150px;

	width:980px;

	height:auto;

	z-index:1;

	

}



#page_content_container{

	position:relative;

	top:0px;

	left:0px;

	width:980px;

	min-height:500px;

	height:auto;

	z-index:2;

	

}

#page_content{

	position:relative;

	top:10px;

	left:10px;

	width:730px;

	min-height:480px;

	height:auto;

	padding-bottom:20px;

	padding-left:20px;

	float:left;

	z-index: 3;	

	

}

#left_menu_container{

	background-color:transparent;

	position:relative;

	top:10px;

	left:10px;

	width:200px;

	height:auto;

	float:left;

	z-index: 3;

}



#left_menu_top{

	background-image:url("http://tpcw.org/css/img/inner-left-nav-TOP.png");

	background-repeat:no-repeat;

	background-color:transparent;

	position:relative;

	top:0px;

	left:0px;

	width:200px;

	height:8px;

	z-index: 3;

}

#left_menu{

	/*background-image:url("http://tpcw.org/css/img/left-menu-BG.png");

	background-repeat:no-repeat;

	background-color:transparent;*/

	background-color:#5396DD;

	position:relative;

	top:-16px;

	left:0px;

	width:200px;

	height:auto;

	min-height:480px;

	z-index: 3;

}

#left_menu_bottom{

	background-image:url("http://tpcw.org/css/img/inner-left-nav-BOTTOM.png");

	background-repeat:no-repeat;

	background-color:transparent;

	position:relative;

	top:-33px;

	left:0px;

	width:200px;

	height:120px;

	z-index: 3;

}

#left_menu ul{

	list-style-type:none;

	margin-left: -20px;	

}

#left_menu li{

	padding-top:8px;	

}

#left_menu li a{

	color:#FFFFFF;

	text-decoration: none;	

}



/*-----------------------------------------------

 	Downlaod Message Class (free file viewers)

----------------------------------------------- */



.downloadmessage {

clear: left;

background: #5396DD;

border: solid 1px #15237C;

text-align: center;

width: 466px;

margin: 10px auto;

font-size:12px;

color:#ffffff;

}

 */